@charset "shift_jis";

body.categRELEASE div#ContentMainArea {
	font-size:120%;
	float: right;
	display: inline;  /* for IE6 */
	width: 745px;
}	

/* -- indexタイトル（メインタイトル） -- */

#ContentMainArea #mainImgArea{
	background: url(../image/cmn_tit_nttnews.jpg) no-repeat;
	padding-left:20px;
	padding-top:10px;
	height:155px;
	width:725px;
}

#ContentMainArea #mainImgArea h1{
	font-size: 168%;
	font-weight:bold;
	margin:0 0 10px 0;
}

#ContentMainArea #mainImgArea p{
	font-size: 112%;
	font-weight:bold;
}



/* -- 見出しレベル2（背景有り） -- */

body.categRELEASE div#ContentMainArea h2.releasebg {
    background: url(../../image/2011/release_tit_01.gif) no-repeat #EAEAEA;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding:10px 4px 5px 10px;
	height:auto;
}


/* -- 検索 -- */

#wrap_frm{
	border-top:5px solid #168a43;
	background: none repeat scroll 0 0 #eaf6ec;
	margin-bottom: 20px;
}
#wrap_frm form{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align: bottom;
}

#wrap_frm form label.menuTtl{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	padding-bottom: 20px;
	padding :10px;
	display:block;
}

#wrap_frm form .side_SearchArea{
	background-color:#FFFFFF;
	border-top: 1px solid #ccc;
	line-height: 2.5;
	padding :10px;
}

#wrap_frm form input.iSearchAssist{
	border: 1px solid #505050;
	width: 190px;
	margin-bottom: 5px;
}

#wrap_frm form input p.searchBtn{
	width: 50px;
	height: 30px;
	padding: 3px 0;
	margin: 0 20px;
}

#wrap_frm form input p.searchBtn:hover{
	border: 2px solid #1F46A9;
}

#wrap_frm form #wrap_select{
	margin: 10px 0 0 23px;
}

#wrap_frm form #wrap_select label.off{
	display:none;
}
#wrap_frm form #select_em,
#wrap_frm form #select_sm{
	width:50px;
}
#wrap_frm form #select_sy,
#wrap_frm form #select_ey{
	width: 70px;
	margin-right: 5px;
}

#wrap_frm form p.dateArea{
	width: 163px;
	height: 81px;
	padding: 3px 0;
	margin: 0 15px;
}

p.searchBtn{
	margin: 0 60px;
}

/**/
